
/* ========= basicstyle ========= */
html{
    height: 100%;
}
body{
  margin: 0;
  padding: 0 0 106px;
  font-size: 1em;
  color: #3e3e3e;
  -webkit-text-size-adjust: 100%;
    font-family: "Hiragino Kaku Gothic ProN", Meiryo, sans-serif;
    min-height: 100%;
    height: auto;
    position: relative;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    background: #fcfcf8;
    }

body.page{
    padding: 0 0 200px;
}

a {
  color: #3b75b6;
}

#header {
  width: 100%;
   background: #5270a7; /* Old browsers */
    background: -ms-linear-gradient(top,  #5270a7 72%, #a5b4ce 100%); 
    background: -webkit-linear-gradient(top,  #5270a7 72%,#a5b4ce 100%); /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to bottom,  #5270a7 72%,#a5b4ce 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
  width: 100%;
  min-width: 950px;

  }

.page #header {
   background: #5270a7; 
   margin: 0 0 3em;
}

#header h1{
    margin: 0;
  }

#header-inner {
  width: 950px;
  margin: auto;
    padding: 25px  0 ;
   position: relative;
  }
.page #header-inner {
    padding: 10px  0 ;
}

 #header-inner .pagetitle{
  text-align: center;
  margin: 1em 0;
 }

#header-inner .service_menu{
  position: absolute;
  right: 0;
  top: 15px;
  list-style: none;
}
.page #header-inner .service_menu {
    top: 6px;
    font-size: 0.86em;
}
#header-inner .service_menu li {
  display: inline-block;
  padding: 0 1em 0 0;
}

#header-inner .service_menu li a {
  padding: 0 0.9em 0 0;
  color: #fff;
  text-decoration:none;
  display: inline-block;
  background: url(../img/billete_head_foot.png) no-repeat 100% 50% ;
}



#header-inner .top-banner {
    list-style: none;
    margin: 0;
    padding:0;
    text-align: center;
    font-size: 0;
}

#header-inner .top-banner li {
  display: inline-block;
  margin: 0 1px;
}

#header-inner .top-banner li:hover {
  opacity: 0.8;
}

#footer {
  background: #5270a7;
  color: #fff;
  width: 100%;
  min-width: 950px;
  position: absolute;
  bottom:0px;
  left: 0;
  }
.page #footer{

}

#footer-inner {
    width: 950px;
  margin: auto;
    padding: 25px  0 ;
   position: relative;

  }
#footer-inner .service_menu{
  list-style: none;
}
#footer-inner .service_menu li {
  display: inline-block;
  padding: 0 1em 0 0;
}

#footer-inner .service_menu li a {
  padding: 0 0.9em 0 0;
  color: #fff;
  text-decoration:none;
  display: inline-block;
  background: url(../img/billete_head_foot.png) no-repeat 100% 50% ;
}
#footer-inner .copy{
    position: absolute;
  right: 0;
  top: 42px;
  font-size: 0.71em;
}

.container {
   width: 950px;
  margin: 0 auto;
  position: relative;
  }

 .page .container {
  width: 830px;
  margin: 0 auto ;
  position: relative;
  }
.text_center{
  text-align: center;
}

h2.pagetitle{ 
  text-align: center;
 }
.lead{ 
  text-align: center;
  margin-bottom: 3em;
      
 }

/* TOPPAGE */

.toppage{}

#pagebody {}
#TOEIC .container,
#chinese_korean .container,
#JLPT .container,
#other .container
 {
  width: 830px;
  margin: auto;
  position: relative;
    padding: 25px 0;
  }




#TOEIC{
  background: #fcfcf8;

}
#chinese_korean{
  background: #f7f8fB;
}

#chinese_korean .layout_table,
#chinese_korean .layout_table_2
{
  display: table;
  width: 100%;

}

#chinese_korean .layout_table_cell{
  display: table-cell;
  vertical-align: top;
}
#chinese_korean .layout_table_cell:first-child{
  width: 40%;
}

#chinese_korean .layout_table_cell_2{
  display: table-cell;
  vertical-align: top;
  padding: 0 10px 0 0;
}
#chinese_korean .layout_table_cell h3{
  margin-top: 0;
}




#JLPT{
  background: #fcfcf8;
}
#other{
  background: #f7f8fB;

}
h2.section_title{

}



.min-blocks {
  display: table;
  width: 100%;
  margin: 25px 0;
}
.min-blocks .thumbnail  {
  display: table-cell;
  width: 90px;
  vertical-align: top;
}
.min-blocks .textarea  {
  display: table-cell;
  vertical-align: top;
  position: relative;
}
.min-blocks  h3{
  font-size: 18px;
  margin: 0 0 60px;
}
.min-blocks  h3{
  font-size: 20px;
  margin: 0 0 60px;
}
.min-blocks  .summary{
  position: absolute;
  bottom: 30px;
  left: 0;
}

.min-blocks .button_blue {
  height: 38px;
  line-height: 40px;
  padding: 0 1.5em 0 1em;
  border: 1px #b0bed7 solid ;
  color: #5270A5;
  text-decoration: none;
  display: inline-block;
  background: url(../img/index/billete_bt1.png) 95% 50% no-repeat ;
}
.min-blocks .button_gray {
  height: 40px;
  line-height: 40px;
  padding: 0 1.5em 0 1em;
  color: #5a5a5a;
  text-decoration: none;
  display: inline-block;
  background: url(../img/index/billete_bt2.png) 95% 50% no-repeat #e1e1e1;
  position: absolute;
  bottom: 0;
  right: 0;
}
.min-blocks a:hover{
  opacity: 0.8;
}

.more {
    background: url(../img/index/billete_bt1.png) 100% 50% no-repeat ;
    display: inline-block;
  padding: 0 1.5em 0 0em;
    color: #5270A5;
}
.section_footer{
  text-align: right;
}
.gototop{

    background: url(../img/index/billete_top.png) 50% 0% no-repeat ;
    display: inline-block;
  padding: 1em 0 0;
  color: #5270A5;
}

.column_gray {
  border: 1px #ccc solid;
  padding: 20px;
  margin: 25px 0;
}


/* rule */

.rule *+h3{
  margin-top:3em; 
}

/* bookcode */

.bookcode_reg_title {
  width: 12em;
  padding: 10px;
  margin: 3rem auto;
  background: #bdbdbb;
  color: #fff;
  font-size: 1.2em;
  font-weight: bold;
  text-align: center;
}
.bookcode_reg_form {

}
.bookcode_reg_form h2{
  text-align: center;
}
.bookcode.gate form {
  margin: 3rem 0;
  text-align: center;
}
.bookcode input[type="radio"]{
  margin: 0 .25em;
}

.bookcode.gate input[type="text"]{ 
  background: #fff;
  width: 4em;
  height: 100px;
  font-size: 4em;
  line-height: 100px;
  padding: 0 0.2em;
  margin:  0 0.5rem 2rem;
  overflow: hidden;
  display: inline-block;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  border: #5270A5 1px solid;
  vertical-align: middle;

 }
 .bookcode.gate   .bookcode_reg_caution input[type="button"]{ 
  background: #5270A5;
  color: #fff;
   height: 2.2em;
   line-height: 2.2em;
   width: 10em;
   border: none;
   box-shadow: none;
 }
  .bookcode.gate   .bookcode_reg_caution input[type="button"]:hover{
    opacity: 0.8;
  }

  .bookcode_reg_caution{
    padding: 1em 3em;
    border: 1px solid #cacac8;
    font-size: 0.71em;
    width: 440px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    margin: 3rem auto 0;
  }
    .bookcode_reg_caution h3{
      font-weight: bold;
      text-align: center;
    }


/*.singlepage */
.singlepage .right_menu_box_header {
  width:420px;
  border:1px solid #006699;
  margin-top:20px;
}
.singlepage .right_menu_box_body {
  width:420px;
  border-left:1px solid #006699;
  border-right:1px solid #006699;
  padding-top:15px;
}
.singlepage .right_menu_box_footer {
  width:420px;
  height:19;
  background-image:url("../img/right_menu_box_footer.gif");
  background-repeat:no-repeat;
}
.singlepage .right_menu_new_moshi_midashi {
  text-align:left;
  margin:0;
  padding:10px 0 5px 20px;
}
.singlepage .titleEnq {
  text-align: center;
}
.bookcode_reg_button {
    background: #5270A5;
  color: #fff;
   height: 2.2em;
   line-height: 2.2em;
   width: 10em;
   border: none;
   box-shadow: none;
   margin: 2em 0;
}
.diagnostic_reg{
  padding: 10px;
}

div.menu_body{
  background: #fcfcf8;
}
div.right_menu_box_footer{
  width: 420px;
  height: 19px;
  background-image: url("../img/right_menu_box_footer.gif");
  background-repeat: no-repeat;
}



div.diagnostic_reg_title{
   width: auto;
 text-align: center; 
}
table.masteryDiagnosticQuestionPager{
  width: 100%;
}
form.masteryDiagnosticSubmit{
  margin: 1rem auto 1rem;
  width: 500px;
  text-align: center;
 }
 form.masteryDiagnosticSubmit input{
  margin: 0.5rem 0;
 }

 table.diagnosticTable{
  margin: 0 0 0.5em;
 }

 div.timeTrialOptionPannel{
  border-top:none;
  border-left: 1px solid #999;
 }
/* contact */
.contact .titleInq {
  width: 234px;
  height: 40px;
  line-height: 40px;
  text-align: center;
  margin: 2rem auto 3rem;
  font-weight: normal;
  color: #fff;
  background: #bdbdbb;
  font-size: 1.2rem;

}
.contact .mailForm_read{
  margin-bottom: 3rem;
}

.contact{
  color: #666;

}
.contact td{
  vertical-align: top;

}

.formLabel{
  padding-right: 0.5em;
}

.contact input.bookcode_reg_button{
  background: #5371a5;
  color: #fff;
}

.contact input[type="text"],
.contact textarea,
.contact select

{
  width: 380px;
  border: 1px #ccc solid;
  margin-bottom:2em; 
}
.contact table .booktitle{
    width: 380px;
  margin-bottom:2em; 
  font-weight: bold;
}

.contact textarea{
  margin-bottom:0em; 
}


/* zerokan */
.zerokan .headerGroup{
  text-align: center;
}
.zerokan .downloadTitle {
  display: inline-block;
  border-top: #ccc 1px solid;
  border-bottom: #ccc 1px solid;
  color: #666;
  font-size: 1.14em;
  padding: 1em 1.5em;
  margin: 2rem ;
}


.zerokan .pageTitle{
  margin: 2rem 0;

}
.zerokan .downLoadMenuInstruction{
  margin: 3rem auto 2rem;
      color: #666;
      width: 680px;
  padding:0 4rem;
    -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
.zerokan .buttonGroup {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  padding: 2rem 4rem;
  border: #ccc 1px solid;
   width: 680px;
  margin: 0rem auto;
}
.zerokan .buttonGroup2 {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  padding: 0 4rem;
/*  border: #ccc 1px solid;*/
   width: 680px;
  margin: 0rem auto;
}
.zerokan .buttonDownload{
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
    height: 56px;
    line-height: 56px;
    width: 100%;
    padding: 0 0em 0 1em;
    border: 2px #b0bed7 solid;
    color: #5270A5;
    text-decoration: none;
    display: inline-block;
    /*background: url(../img/index/billete_bt1.png) 95% 50% no-repeat;*/
    margin: 0.5rem 0;
    font-size: 16px;
    overflow: hidden;
    text-align: center;
}
.zerokan .buttonDownload:after{
  content: '';
  display: inline-block;
  background: url(../img/index/billete_bt1.png) 0 0 no-repeat;
  height: 1em;
  width: 1em;
  vertical-align: middle;
  margin-left: 0.25rem; 
}


.zerokan .buttonDownload:hover{
    opacity: 0.8;
    
}
.zerokan .cautionDownload{
  padding: 0 2rem;
  font-size: 0.86em;
  color: #666;
  margin: 1rem 0 0.5rem
}

/* JLPT */
.jlpt .headerGroup{
  text-align: center;
}
.jlpt .downloadTitle {
  display: inline-block;
  border-top: #ccc 1px solid;
  border-bottom: #ccc 1px solid;
  color: #666;
  font-size: 1.14em;
  padding: 1em 1.5em;
  margin: 2rem ;
}


.jlpt .pageTitle{
  margin: 2rem 0;

}
.jlpt .downLoadMenuInstruction{
  margin: 3rem auto 2rem;
      color: #666;
      width: 450px;
  padding:0 4rem;
    -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
.jlpt .buttonGroup {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  padding: 2rem 4rem;
  border: #ccc 1px solid;
   width: 450px;
  margin: 0rem auto;
}

.jlpt .buttonDownload{
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
    height: 56px;
    line-height: 56px;
    width: 92%;
    padding: 0 0em 0 1em;
    border: 2px #b0bed7 solid;
    color: #5270A5;
    text-decoration: none;
    display: inline-block;
    /*background: url(../img/index/billete_bt1.png) 95% 50% no-repeat;*/
    margin: 0.5rem 4%;
    font-size: 16px;
    overflow: hidden;
    text-align: center;
}
.jlpt .buttonDownload:after{
  content: '';
  display: inline-block;
  background: url(../img/index/billete_bt1.png) 0 0 no-repeat;
  height: 1em;
  width: 1em;
  vertical-align: middle;
  margin-left: 0.25rem; 
}


.jlpt .buttonDownload:hover{
    opacity: 0.8;
    
}
.jlpt .cautionDownload{
  padding: 0 0rem;
  font-size: 0.86em;
  color: #666;
  margin: 1rem 0 0.5rem
}

.jlpt .mobilepageButton {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
    height: 110px;
    line-height: 110px;
    width: 680px;
    padding: 0 2em 0 1em;
    border-radius: 3px;
    color: #666;
    text-decoration: none;
    display: block;
    background: url(../img/banner_burette.png) 95% 50% no-repeat ,
     url(../img/banner_icon.png) 2% 50% no-repeat #faded6;
    margin: 2rem auto;
    font-size: 20px;
    overflow: hidden;
    text-align: center;
}

.zerokan .mobilepageButton {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
    height: 80px;
    line-height: 80px;
/*    width: 680px;*/
    padding: 0 2em 0 1em;
    border-radius: 3px;
    color: #666;
    text-decoration: none;
    display: block;
    background: url(../img/banner_burette.png) 95% 50% no-repeat ,
     url(../img/banner_icon2.png) 2% 50% no-repeat #faded6;
    margin: 2rem auto;
    font-size: 20px;
    overflow: hidden;
    text-align: center;
}

a.mobilepageButton{
      text-decoration: none;
}
a.mobilepageButton:hover{
      opacity: 0.8;
}
.jlpt .supplement{
    padding: 0 2rem;
  font-size: 0.86em;
  color: #666;
  margin: 1rem 0 ;
  text-align: center;
}
